### Property

# Phosh Wayland:seat-capabilities

#### Declaration

    property seat-capabilities: Phosh.WaylandSeatCapabilities [ read ]

#### Description

No description available.

Type:`PhoshWaylandSeatCapabilities`

Default value | PHOSH_WAYLAND_SEAT_CAPABILITY_NONE
Getter method | `phosh_wayland_get_seat_capabilities()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no